Subject: Re: linux-next: build warnings after merge of the kspp-gustavo tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 28 Nov 2023 09:13:51 +1100

Hi Gustavo,

On Wed, 22 Nov 2023 10:21:27 +0530 "Aithal, Srikanth" <[email-masked]> wrote:
>
> @Gustavo I see you have mentioned it as gcc issue. I was not hitting this until yesterdays linux-next build. I am on latest gcc which RHEL 9.x provides,
> gcc --version
> gcc (GCC) 11.4.1 20230605 (Red Hat 11.4.1-2)

Given that gcc 11 is a provided compiler on RHEL 9, can you not add
-Wstringop-overflow for that compiler, please.

-- 
Cheers,
Stephen Rothwell